.b--aside {
  position: fixed;
  z-index: 90;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0);
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out; }
  .b--aside--is-active {
    background: rgba(8, 8, 8, 0.53); }
  .b--aside .b--aside-wrapper {
    position: relative;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    transition-delay: .5s;
    background-color: #f5f5f4;
    float: right;
    width: 33%;
    height: 100%;
    opacity: 0; }
    @media screen and (max-width: 767px) {
      .b--aside .b--aside-wrapper {
        width: 80%; } }
    .b--aside .b--aside-wrapper .b--aside__menu ul {
      padding: 0;
      list-style-type: none;
      box-sizing: border-box;
      margin-bottom: 0; }
      .b--aside .b--aside-wrapper .b--aside__menu ul li {
        background-color: #ffffff;
        border-bottom: 1px solid #DDDDDD; }
        .b--aside .b--aside-wrapper .b--aside__menu ul li a {
          width: 100%;
          display: flex;
          align-items: center;
          padding: 30px;
          color: #000000; }
          @media screen and (max-width: 1400px) {
            .b--aside .b--aside-wrapper .b--aside__menu ul li a {
              padding: 18px; } }
          @media screen and (max-width: 1200px) {
            .b--aside .b--aside-wrapper .b--aside__menu ul li a {
              padding: 18px; } }
          @media screen and (max-width: 767px) {
            .b--aside .b--aside-wrapper .b--aside__menu ul li a {
              padding: 10px; } }
          .b--aside .b--aside-wrapper .b--aside__menu ul li a span.square {
            border: 1px solid #000;
            margin-right: 15px;
            display: block;
            width: 50px;
            height: 50px;
            line-height: 50px;
            text-align: center; }
            @media screen and (max-width: 321px) {
              .b--aside .b--aside-wrapper .b--aside__menu ul li a span.square {
                width: 40px;
                height: 40px;
                line-height: 42px; } }
        .b--aside .b--aside-wrapper .b--aside__menu ul li a.active, .b--aside .b--aside-wrapper .b--aside__menu ul li a:hover, .b--aside .b--aside-wrapper .b--aside__menu ul li a:focus, .b--aside .b--aside-wrapper .b--aside__menu ul li a:active {
          background-color: #f5f5f4; }
      .b--aside .b--aside-wrapper .b--aside__menu ul li:last-child {
        border-bottom: none; }
    .b--aside .b--aside-wrapper .b--aside__footer {
      position: absolute;
      bottom: 0;
      width: 100%;
      background-color: #000000;
      color: #FFFFFF;
      display: block;
      text-align: right; }
      .b--aside .b--aside-wrapper .b--aside__footer ul {
        padding: 0;
        list-style-type: none;
        box-sizing: border-box;
        margin-bottom: 0;
        display: inline-block;
        background-color: #000;
        padding: 3px; }
        .b--aside .b--aside-wrapper .b--aside__footer ul li {
          background-color: #000;
          float: left;
          display: inline-block;
          border: none;
          padding: 0; }
          .b--aside .b--aside-wrapper .b--aside__footer ul li a {
            width: 100%;
            display: flex;
            align-items: center;
            padding: 5px 20px 3px;
            color: #FFFFFF;
            border-left: 1px solid #FFFFFF; }
            @media screen and (max-width: 767px) {
              .b--aside .b--aside-wrapper .b--aside__footer ul li a {
                padding: 10px; } }
          .b--aside .b--aside-wrapper .b--aside__footer ul li a.active, .b--aside .b--aside-wrapper .b--aside__footer ul li a:hover, .b--aside .b--aside-wrapper .b--aside__footer ul li a:focus, .b--aside .b--aside-wrapper .b--aside__footer ul li a:active {
            background-color: #111111; }
        .b--aside .b--aside-wrapper .b--aside__footer ul li:first-child a, .b--aside .b--aside-wrapper .b--aside__footer ul li:last-child a {
          border-left: none; }
      .b--aside .b--aside-wrapper .b--aside__footer .dropup {
        cursor: pointer; }
        .b--aside .b--aside-wrapper .b--aside__footer .dropup .dropdown-menu {
          top: -3px !important;
          margin: 0;
          padding: 0;
          border: none;
          border-radius: 0;
          background-color: #000; }
          .b--aside .b--aside-wrapper .b--aside__footer .dropup .dropdown-menu ul {
            width: 100%; }
            .b--aside .b--aside-wrapper .b--aside__footer .dropup .dropdown-menu ul li {
              display: block;
              width: 100%; }

.b--aside--is-active {
  opacity: 1;
  pointer-events: all; }
  .b--aside--is-active .b--aside-wrapper {
    opacity: 1; }

.overlay {
  display: none;
  background: rgba(33, 37, 41, 0.12);
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: -10; }
